Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

The TinyMCE JavaScript editor is supported by EphoxTiny. While EditLive! contains more extensive and powerful functionality than TinyMCE, TinyMCE does not require Java to be installed on the user's machine.

...

If you are upgrading from EditLive! 7.1, you will need to upgrade the legacy Ephox Tiny Express Edit JavaScript editor with TinyMCE. You will need to follow the Installing TinyMCE instructions and the integration steps listed below.

...